Subject: [bug#61454] [PATCH 0/5] Expose upstream linux sources

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 12 Feb 2023 17:46:01 +0100

Am Sonntag, dem 12.02.2023 um 16:39 +0100 schrieb [email-masked]:
> * Is this fundamentally going to be an issue with the FSDG?
A free system distribution must not steer users towards obtaining any
nonfree information for practical use, or encourage them to do so.

Cheers